__gnu_parallel::_LoserTreePointerBase< _Tp, _Compare >::_Loser Struct Reference

## Public Attributes

const _Tp * | _M_keyp
int | _M_source
bool | _M_sup

## Detailed Description

### template<typename _Tp, typename _Compare>
struct __gnu_parallel::_LoserTreePointerBase< _Tp, _Compare >::_Loser

Internal representation of _LoserTree __elements.

Definition at line 361 of file losertree.h.

The documentation for this struct was generated from the following file:

- losertree.h